/* ----------------------- MAIN ----------------------------- */
body {
    padding: 0;
    margin: 0;
    background: #f2f6e9;


    background-image: url('images/header-background.jpg');
    min-height : 100%;
    min-width : 100%;
    background-size:100% 100%;
    background-repeat:no-repeat;
    overflow-y: hidden;
    overflow-x: hidden;
}
.navbar {
    background:#6ab446;
}
.nav-link,
.navbar-brand {
    color: #fff;
    cursor: pointer;
}
.nav-link {
    margin-left: 1em !important;
    margin-right: 1em !important;
    border-radius: 5px;
}
.nav-link:hover {
    background:#538d36;
    color: #000;
}
.nav-sub-link {
    margin-left: 1em !important;
    margin-right: 1em !important;
    border-radius: 5px;
    width: 180px;
}
.nav-sub-link:hover {
    background:#538d36;
    color: #000;
}
.navbar-collapse {
    justify-content: flex-end;
}

.header {
    background-position: center;
    position: relative;
}

.overlay {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.1);
}

/* ----------------------- CONTACT ----------------------------- */
.contact-form{
    background: #fff;
    margin-top: 10%;
    margin-bottom: 5%;
    width: 70%;
    border-radius: 25px;
}
.contact-form .form-control{
    border-radius:1rem;
}
.contact-image{
    text-align: center;
}
.contact-image img{
    border-radius: 10rem;
    width: 11%;
    margin-top: 0%;
    transform: rotate(0deg);
}
.contact-form form{
    padding: 14%;
}
.contact-form form .row{
    margin-bottom: -7%;
}
.contact-form h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
    color: #0062cc;
}
.contact-form .btnContact {
    width: 50%;
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #dc3545;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}

/* NAV BAR*/
.dropdown-menu {
    background-color: #6eb948;
}

/* change log */
.container {
    background-color: white;
    padding: 20px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    overflow: auto;
    height: 90vh;
}

.form_post {
    display:inline;
    margin:0px;
    padding:0px;
}

/* maps */
#map{
    height: 70vh;
}